--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the MethodDescription associated to the given <tt>full_name</tt>. Only the first definition is returned when <tt>scope = nil</tt>.
full_name: FastRI::RiIndex#find_method_by_name
is_singleton: false
name: find_method_by_name
params: (full_name, scope = nil)
visibility: public
